.hero-banner {
    background-color: var(--pa-konkikyo);
    min-height: 300px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.hero-banner::before {
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 15%);
  background-size: cover;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.card-event {
  text-decoration: none;
  transition: all 0.2s;
}
.card-event:hover {
  transform: translate(0, -5px);
  box-shadow: 0 0rem 2rem rgba(0, 0, 0, 0.3) !important;
}
.card-event .card-photo {
  background-color: rgba(0, 0, 0, 0.5);
  background-position: center;
  height: 200px;
  background-size: cover;
}
@media (min-width: 1200px) {
  .card-event .card-photo {
    width: 200px;
    height: inherit;
  }
}
.card-event .event-logo {
  width: 120px !important;
}
.nav-tabs {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 1rem;
  --bs-nav-link-font-size: 1rem;
}
@media (min-width: 992px) {
  .nav-tabs {
    --bs-nav-link-padding-x: 1.5rem;
    --bs-nav-link-padding-y: 1.5rem;
    --bs-nav-link-font-size: 1.1rem;
  }
}
.nav-tabs .nav-item .nav-link {
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 0;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.nav-tabs .nav-item .nav-link:not(.active) {
  color: #fff;
}
.nav-tabs .nav-item .nav-link:hover:not(.active) {
  background-color: #202e6b;
  border: 1px solid transparent;
}
.list-group-summary {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}
@media (min-width: 992px) {
  .list-group-summary {
    flex-direction: column;
    gap: 0;
  }
}
.list-group-summary .list-group-item {
  border-radius: 6px;
}
@media (min-width: 992px) {
  .list-group-summary .list-group-item {
    border-radius: 0;
  }
  .list-group-summary .list-group-item:first-child {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }
  .list-group-summary .list-group-item:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
  }
}
.avatar,
.team-pill {
  transition: all 0.4s ease-in-out;
}
.avatar {
  border: 0.3rem solid #fff;
}
.team-pill {
  background-color: #fff;
  border-radius: 50rem;
  position: relative;
  cursor: default;
}
.team-score {
  position: absolute;
  top: calc(50% - 10px);
  bottom: 0;
  color: #ffF;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.imagen-torneo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.imagen-torneo:after {
  content: "";
  background: #004577;
  background: linear-gradient(180deg, rgba(0, 69, 119, 0.90007878) 0%, rgba(0, 69, 119, 0.29503676) 100%);
  top: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}
@media (min-width: 768px) {
  .team-pill:hover {
    background-color: #333;
    color: #fff;
  }
  .team-pill:hover .avatar {
    border-color: #333;
  }
  .team-pill:hover .btn {
    background-color: #fff;
    border: #fff;
    color: #333;
  }
  .team-pill:hover .btn:hover {
    background-color: #f1f1f1;
    border: #f1f1f1;
    color: #333;
  }
  .team-pill:hover .player-name-1 {
    display: none !important;
  }
  .team-pill:hover .player-name-2 {
    display: none !important;
  }
  .team-pill:hover .team-score {
    display: block !important;
  }
}
.mini-badge {
  background-color: #ffc107;
  color: black;
  height: 30px;
  width: 30px;
}
.glow {
  -webkit-box-shadow: 0px 0px 30px 5px rgba(255, 193, 7, 0.6);
  -moz-box-shadow: 0px 0px 30px 5px rgba(255, 193, 7, 0.6);
  box-shadow: 0px 0px 30px 5px rgba(255, 193, 7, 0.6);
}
.month-nav_container-center {
  flex-grow: 3;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: row;
}
.month-nav_container-center ul.nav-menu {
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}
.month-nav_container-center ul.nav-menu li {
  margin-right: 0 !important;
}
.month-nav_container-center ul.nav-menu li a {
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.8rem 1rem;
  font-size: 0.9rem;
  line-height: 0.9rem;
  display: block;
}
.month-nav_container-center ul.nav-menu li a.active {
  background-color: var(--pa-konkikyo);
}
.month-nav_container-center ul.nav-menu::-webkit-scrollbar {
  width: 5px !important;
  height: 5px !important;
}
.month-nav_container-center ul.nav-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey !important;
  border-radius: 10px !important;
}
.month-nav_container-center ul.nav-menu::-webkit-scrollbar-thumb {
  background: #fff !important;
  border-radius: 10px !important;
}
.month-nav_container-center ul.nav-menu::-webkit-scrollbar-thumb:hover {
  background: var(--azure-fip) !important;
}
